
#wb_header { background: transparent none no-repeat scroll center bottom; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 10px; }
#wb_footer { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/fcf9d264867ad46d0c72fc04f5b7ec2e.jpg") no-repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 51px; }
#wb_cs_col_2:first-child { margin-top: 51px; }
#wb_element_instance7 { z-index: 274; height: auto; min-height: 1px; min-width: 44px; max-width: 87px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 268; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_col_13 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_13:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 270; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_7 { max-width: 230px; margin-top: 0px; min-width: 58px; width: 17.692307692308%; margin-left: 0.0%; }
#wb_cs_col_7:first-child { margin-top: 0px; }
#wb_element_instance4 { z-index: 273; height: auto; min-height: 1px; min-width: 58px; max-width: 230px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance4 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_8 { max-width: 1060px; margin-top: 14px; min-width: 106px; width: 81.538461538462%; margin-left: 0.76923%; }
#wb_cs_col_8:first-child { margin-top: 14px; }
#wb_element_instance1 { z-index: 269; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 271; height: auto; min-height: 1px; min-width: 44px; max-width: 87px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_14 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -23px; float: left; padding-bottom: 0px; }
#wb_cs_col_15 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_15:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 466; min-height: 70px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 20.5px; background-color: #458fcc; border-color: #ffffff; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffa321; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 ul { background: #458fcc none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #458fcc none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 26px 30px 26px 30px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #ffa321 none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #454545 none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_16 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_17 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_17:first-child { margin-top: 0px; }
#wb_element_instance6 { z-index: 264; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_row_18 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_19 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_19:first-child { margin-top: 0; }
#wb_cs_row_20 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_21 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_21:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 172; height: 327px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #3c4ec2; touch-action: manipulation; }
#wb_cs_row_22 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -7px; float: left; padding-bottom: 0px; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 155; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 .wb_button { width: 300px; height: 60px; font-family: 'Open Sans',sans-serif; font-size: 16px; text-align: center; border: 0px none #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: #23c245 none repeat scroll left top; }
#wb_element_instance12 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:hover { background: #208c38 none repeat scroll left top; }
#wb_element_instance12 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:active { background: #1d8c04 none repeat scroll left top; }
#wb_cs_col_24 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_24:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 159; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 .wb_button { width: 300px; height: 60px; font-family: 'Open Sans',sans-serif; font-size: 16px; text-align: center; border: 0px none #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: #655abd none repeat scroll left top; }
#wb_element_instance13 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:hover { background: #483f99 none repeat scroll left top; }
#wb_element_instance13 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:active { background: #4c42a1 none repeat scroll left top; }
#wb_cs_col_25 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_25:first-child { margin-top: 0; }
#wb_element_instance14 { z-index: 164; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance14 .wb_button { width: 300px; height: 60px; font-family: 'Open Sans',sans-serif; font-size: 16px; text-align: center; border: 0px none #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: #de0434 none repeat scroll left top; }
#wb_element_instance14 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:hover { background: #d40502 none repeat scroll left top; }
#wb_element_instance14 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:active { background: #d40502 none repeat scroll left top; }
#wb_cs_col_26 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_26:first-child { margin-top: 0; }
#wb_element_instance19 { z-index: 178; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance19 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance19 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_cs_row_27 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_28:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 179; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_29 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_30:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 173; height: auto; min-height: 1px; min-width: 240px; max-width: 1200px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_31 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -40px; float: left; padding-bottom: 0px; }
#wb_cs_col_32 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_32:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 170; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance10 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance10 > .wb_shp { background: #ffc219 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_33 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_34:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 171; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_cs_col_35 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_35:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 184; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_36 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_36:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 226; height: 300px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: rgba(188, 226, 235, 0.06); touch-action: manipulation; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_37:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 169; height: auto; min-height: 1px; min-width: 48px; max-width: 482px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance20 { z-index: 9000; }
#wb_element_instance21 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 162.23776223776px; min-width: 16.223776223776px; width: 6.7599067599068%; margin-left: 0.0%; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_col_10 { max-width: 1025.641025641px; margin-top: 37px; min-width: 102.5641025641px; width: 42.735042735043%; margin-right: 0.0%; }
	#wb_cs_col_10:first-child { margin-top: 37px; }
	#wb_cs_row_11 { padding-left: -7.25%; padding-right: 0%; }
	#wb_cs_col_12 { max-width: 1070px; margin-top: 4px; min-width: 107px; width: 97.272727272727%; margin-left: 0.0%; }
	#wb_cs_col_12:first-child { margin-top: 4px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_col_13 { max-width: 340px; margin-top: 0px; min-width: 34px; width: 30.909090909091%; margin-left: -28.181817%; }
	#wb_cs_col_13:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_col_3 { max-width: 1212.1212121212px; margin-top: 0px; min-width: 121.21212121212px; width: 50.50505050505%; margin-right: -5.740092%; }
	#wb_cs_col_3:first-child { margin-top: 0px; }
	#wb_cs_row_4 { padding-left: 0%; padding-right: -7.25%; }
	#wb_cs_col_5 { max-width: 1300px; margin-top: 0px; min-width: 130px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_cs_row_6 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_col_9 { max-width: 174px; margin-top: 59px; min-width: 17.4px; width: 13.384615384615%; margin-left: -19.999999%; }
	#wb_cs_col_9:first-child { margin-top: 59px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_14 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_15 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_15:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: #458fcc none no-repeat scroll center center; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_cs_row_16 { padding-bottom: 21px; padding-left: 0%; padding-right: 76.666666666667%; }
	#wb_cs_col_17 { max-width: 560px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_row_18 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_19 { max-width: 1800px; margin-top: 0px; min-width: 180px; width: 75%; margin-left: 0.0%; }
	#wb_cs_col_19:first-child { margin-top: 0px; }
	#wb_cs_row_20 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_21 { max-width: 1800px; margin-top: 0px; }
	#wb_cs_col_21:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_row_22 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_23 { max-width: 600px; margin-top: 0px; min-width: 60px; width: 33.333333333333%; margin-left: 0.0%; }
	#wb_cs_col_23:first-child { margin-top: 0px; }
	#wb_element_instance12 { margin-top: 0px; }
	#wb_cs_col_24 { max-width: 600px; margin-top: 0px; min-width: 60px; width: 33.333333333333%; margin-left: 0.0%; }
	#wb_cs_col_24:first-child { margin-top: 0px; }
	#wb_element_instance13 { margin-top: 0px; }
	#wb_cs_col_25 { max-width: 600px; margin-top: 0px; min-width: 60px; width: 33.333333333333%; margin-left: 0.0%; }
	#wb_cs_col_25:first-child { margin-top: 0px; }
	#wb_element_instance14 { margin-top: 0px; }
	#wb_cs_col_26 { max-width: 600px; margin-top: 0px; min-width: 60px; width: 25%; margin-left: 0.0%; }
	#wb_cs_col_26:first-child { margin-top: 0px; }
	#wb_element_instance19 { margin-top: 0px; padding: 0.01px; padding-bottom: 10px; }
	#wb_cs_row_27 { padding-top: 2px; padding-left: 3.3333333333333%; padding-right: 3.3333333333333%; }
	#wb_cs_col_28 { max-width: 560px; margin-top: 0px; }
	#wb_cs_col_28:first-child { margin-top: 0px; }
	#wb_element_instance16 { margin-top: 0px; }
	#wb_cs_row_29 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_30 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_30:first-child { margin-top: 0px; }
	#wb_element_instance9 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_31 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_32 { max-width: 720px; margin-top: 0px; min-width: 72px; width: 30%; margin-left: 0.0%; }
	#wb_cs_col_32:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; padding: 0.01px; padding-bottom: 167px; }
	#wb_cs_row_33 { padding-top: 50px; padding-left: 0%; padding-right: 11.111111111111%; }
	#wb_cs_col_34 { max-width: 640px; margin-top: 0px; }
	#wb_cs_col_34:first-child { margin-top: 0px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_cs_col_35 { max-width: 440px; margin-top: 40px; min-width: 44px; width: 18.333333333333%; margin-left: 0.0%; }
	#wb_cs_col_35:first-child { margin-top: 40px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_cs_col_36 { max-width: 594px; margin-top: 40px; min-width: 59.4px; width: 24.75%; margin-left: 2.499999%; }
	#wb_cs_col_36:first-child { margin-top: 40px; }
	#wb_element_instance18 { margin-top: 0px; }
	#wb_cs_col_37 { max-width: 482px; margin-top: 40px; min-width: 48.2px; width: 20.083333333333%; margin-left: 4.333332%; }
	#wb_cs_col_37:first-child { margin-top: 40px; }
	#wb_element_instance15 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: #458fcc none no-repeat scroll center center; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: #458fcc none no-repeat scroll center center; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance20 { top: 1058px; left: 0px; display: block; }
	#wb_element_instance21 { top: 59px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
}
